.pb_table {
width:100%;
font-size:10pt;
}

.pb_section {
font-weight:bold;
font-style:italic;
text-align:left;
border-top:1px solid #d0d0d0;
text-decoration:underline;
}

.pb_sectiondays {
font-size:90%;
}

.pb_cell {
border-bottom:1px dotted #e0e0e0;
padding:2px 0 3px 0;
line-height:100%;
}

.pb_prod {
padding-left:12px;
padding-right:3px;
}

.pb_orgloc {
padding-right:4px;
}

.pb_org {
}

.pb_loc {
font-style:italic;
display:block;
}

.pb_dates {
min-width:92px;
}

.pb_hideable {
cursor:pointer;
}

.pb_hidden {
background-color:#919191;
text-decoration:line-through;
}

@media print {

.pb_table {
width:80%;
}

.pb_cell {
border-bottom:1px dotted #606060;
}

.pb_hidden
,.pb_noprint {
display:none;
}

}